View Single Post
Old 10-29-2007, 09:22 PM   #2
beartard
Minister of Linux
beartard has read War And Peace ... all of itbeartard has read War And Peace ... all of itbeartard has read War And Peace ... all of itbeartard has read War And Peace ... all of itbeartard has read War And Peace ... all of itbeartard has read War And Peace ... all of itbeartard has read War And Peace ... all of itbeartard has read War And Peace ... all of itbeartard has read War And Peace ... all of itbeartard has read War And Peace ... all of itbeartard has read War And Peace ... all of it
 
beartard's Avatar
 
Posts: 196
Karma: 66641
Join Date: Jul 2007
Location: Winter Haven, Florida, USA
Device: nook, T-Mobile MyTouch 3G Slide
You're fine. The lower version of PyQt will still allow libprs500 to work in Ubuntu; however, you will get a crash if you try to batch-convert books using the GUI.
beartard is offline   Reply With Quote